CREATE TABLE `[prefix]_ml_menu` (
  `id` bigint(16) UNSIGNED NOT NULL,
  `sid` bigint(16) NOT NULL COMMENT 'Site ID',
  `title` varchar(64) NOT NULL COMMENT 'Titel',
  `icon` varchar(32) NOT NULL COMMENT 'Icon',
  `pos` int(11) NOT NULL COMMENT 'Position',
  `url` varchar(1024) NOT NULL COMMENT 'URL für externe Links',
  `under` int(11) NOT NULL COMMENT 'Untergeordnet (ID vom Dropdownlink)',
  `menu` int(11) NOT NULL DEFAULT '1' COMMENT 'Welches Menu untergeordnet',
  `link_type` int(1) NOT NULL DEFAULT '0' COMMENT '0 = neutral / 1 = eingeloggt nicht sichtbar',
  `target` varchar(8) NOT NULL DEFAULT '_self'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO `[prefix]_ml_menu` (`id`, `sid`, `title`, `icon`, `pos`, `url`, `under`, `menu`, `link_type`, `target`) VALUES
(1, 2, 'Dashboard', 'fa-dashboard', 0, '', 0, 1, 0, '_self'),
(44, 36, 'Tabllen', 'fa-th', 1, '', 32, 1, 0, '_self'),
(17, 29, 'Login', '', 0, '', 19, 1, 1, '_self'),
(7, 0, 'Mein Profil', 'fa-user', 3, '', 0, 1, 0, '_self'),
(8, 4, 'Mein Profil', 'fa-user', 0, '', 7, 1, 0, '_self'),
(9, 0, 'Sperren', 'fa-lock', 1, './?c=lock&csrf=[csrf]', 7, 1, 0, '_self'),
(10, 0, 'Abmelden', 'fa-power-off', 2, './?c=logout&csrf=[csrf]', 7, 1, 0, '_self'),
(11, 0, 'Einstellungen', 'fa-cogs', 4, '', 0, 1, 0, '_self'),
(12, 7, 'Benutzer verwalten', 'fa-users', 0, '', 11, 1, 0, '_self'),
(13, 6, 'Einstellungen', 'fa-cog', 1, '', 11, 1, 0, '_self'),
(14, 1, 'R&auml;nge verwalten', 'fa-university', 3, '', 11, 1, 0, '_self'),
(15, 11, 'Regeln verwalten', 'fa-key', 4, '', 11, 1, 0, '_self'),
(16, 12, 'Seiten verwalten', 'fa-files-o', 5, '', 11, 1, 0, '_self'),
(18, 30, 'Men&uuml; verwalten', 'fa-align-left', 2, '', 11, 1, 0, '_self'),
(19, 0, 'Anmelden', '', 5, '', 0, 1, 1, '_self'),
(20, 14, 'Registrieren', '', 1, '', 19, 1, 1, '_self'),
(24, 8, 'Kontakt', 'fa-envelope', 1, '', 0, 1, 0, '_self'),
(32, 0, 'Weiteres', 'fa-list-ul', 2, '', 0, 1, 0, '_self'),
(46, 37, 'Cards', 'fa-credit-card', 3, '', 32, 1, 0, '_self'),
(39, 28, '404', 'fa-flash', 0, '', 32, 1, 0, '_self'),
(45, 38, 'Charts', 'fa-pie-chart', 2, '', 32, 1, 0, '_self'),
(43, 3, 'Impressum', 'fa-legal', 4, '', 32, 1, 0, '_self');

ALTER TABLE `[prefix]_ml_menu`
  ADD PRIMARY KEY (`id`);
  
ALTER TABLE `[prefix]_ml_menu`
  MODIFY `id` bigint(16) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=44;
COMMIT;