CREATE TABLE `[prefix]_ml_ranks` (
  `id` int(10) UNSIGNED NOT NULL,
  `title` varchar(50) NOT NULL,
  `sites` text NOT NULL,
  `default` int(1) NOT NULL DEFAULT '0',
  `rules` text NOT NULL,
  `pos` int(10) NOT NULL,
  `guest` int(1) NOT NULL DEFAULT '0' COMMENT 'Gast? Gast ist ein nicht eingeloggter Benutzer',
  `color` varchar(6) NOT NULL COMMENT 'Hex Wert #xxxxxx',
  `special` varchar(64) NOT NULL COMMENT 'bold, italic, underline'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO `[prefix]_ml_ranks` (`id`, `title`, `sites`, `default`, `rules`, `pos`, `guest`, `color`, `special`) VALUES
(1813201540, 'Mitglied', '37,38,8,2,3,10,4,36,m10,m7,m9,m32', 1, '', 2, 0, '3d8a00', ''),
(1813201549, 'Administrator', '34,37,38,8,2,3,10,30,4,1,11,6,12,36,7,m10,m11,m7,m9,m32', 0, 'fields_add,fields_edit,fields_remove,mainsave,menu_add,menu_edit,menu_fill_gaps,menu_remove,menu_reset_pos,rank_default,rank_delete,rank_edit,rank_move,rank_new,site_add,site_edit,site_remove,user_add,user_delete,user_disable,user_edit,user_enable,user_pwreset,user_rank,user_rm_avatar,user_show', 1, 0, '', 'bold'),
(1813201541, 'Webmaster', 'all', 0, 'all', 0, 0, 'aa0000', 'bold'),
(1813201542, 'Gast', '2,29,13,35,14,m19', 0, '', 3, 1, '', '');

ALTER TABLE `[prefix]_ml_ranks`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `[prefix]_ml_ranks`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1813201559;
COMMIT;